@font-face {
  font-family: 'Montserrat';
  src: local('Montserrat'),url(../fonts/Montserrat-Regular.ttf) format('truetype');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'Montserrat';
  src: local('Montserrat'),url(../fonts/Montserrat-Light.ttf) format('truetype');
  font-weight: 300;
  font-style: normal;
}

html,
small,
sub,
sup,
table,
td,
th {
  margin: 0;
  border: 0;
  background: 0 0;
}

html,
small,
sub,
sup,
table {
  padding: 0;
  vertical-align: baseline;
}

abbr,
address,
article,
aside,
audio,
b,
blockquote,
body,
body div,
caption,
cite,
code,
dd,
del,
details,
dfn,
dl,
dt,
em,
fieldset,
figure,
footer,
form,
h1,
h2,
h3,
h4,
h5,
h6,
header,
i,
iframe,
img,
ins,
kbd,
label,
legend,
li,
mark,
menu,
nav,
object,
ol,
p,
pre,
q,
samp,
section,
span,
strong,
summary,
tbody,
tfoot,
thead,
time,
tr,
ul,
var,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: 0 0;
}

td,
th {
  font-size: 100%;
}

article,
aside,
details,
figure,
footer,
header,
nav,
section,
summary {
  display: block;
}

.par,
html,
p {
  font-weight: 300;
}

html {
  box-sizing: border-box;
  font-family: 'Montserrat','Helevetica Neue','Helevetica','Arial',sans-serif;
  font-size: 16px;
}

*,
:after,
:before {
  box-sizing: inherit;
}

embed,
img,
object {
  max-width: 100%;
}

ul {
  list-style: none;
}

blockquote,
q {
  quotes: none;
}

blockquote:after,
blockquote:before,
q:after,
q:before {
  content: none;
}

a,
hr,
td,
th {
  padding: 0;
}

a {
  margin: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: 0 0;
}

del {
  text-decoration: line-through;
}

abbr[title],
dfn[title] {
  border-bottom: 1px dotted #000;
  cursor: help;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
  font: 100%;
}

td {
  font-weight: 400;
}

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
}

input,
select {
  vertical-align: middle;
}

pre {
  white-space: pre-line;
  word-wrap: break-word;
}

input[type=radio] {
  vertical-align: text-bottom;
}

input[type=checkbox],
th {
  vertical-align: bottom;
}

input,
select,
textarea {
  font: 99% sans-serif;
}

small {
  font-size: 85%;
}

strong,
th {
  font-weight: 700;
}

td,
td img {
  vertical-align: top;
}

h1 span,
sub,
sup {
  position: relative;
}

sub,
sup {
  font-size: 75%;
  line-height: 0;
}

sup {
  top: -.5em;
}

sub {
  bottom: -.25em;
}

code,
kbd,
pre,
samp {
  font-family: monospace,sans-serif;
}

button,
input[type=button],
input[type=file],
input[type=submit],
label {
  cursor: pointer;
}

button,
input,
select,
textarea {
  margin: 0;
}

button,
input[type=button] {
  width: auto;
  overflow: visible;
}

body,
html {
  overflow-x: hidden;
}

.par,
p {
  line-height: 1.5;
}

.button {
  display: block;
  width: 100%;
  padding: .5rem 1rem;
  font-size: .875rem;
  line-height: 1.5rem;
  text-transform: uppercase;
  text-align: center;
  color: #fff;
  background-color: #045658;
  border: 1px solid #045658;
  border-radius: 1.5rem;
  transition: opacity .4s;
}

.header a,
a.button {
  text-decoration: none;
}

.button:hover {
  opacity: .9;
  transition: opacity .1s;
}

.button+.button,
.form-input+.button,
.form-input+.form-input {
  margin-top: .5rem;
}

.button--icon {
  display: flex;
  align-items: center;
  padding-left: 28.7769784172662%;
}

.button--icon::before {
  content: '';
  width: 1.375rem;
  height: 1.375rem;
  margin-right: 1.25rem;
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100%;
}

.button--icon--link::before {
  background-image: url(../images/icon-link.svg);
}

.button--icon--instagram::before {
  background-image: url(../images/icon-instagram.svg);
}

.button--icon--youtube {
  padding-left: calc(28.7769784172662% - .125rem);
}

.button--icon--youtube::before {
  width: 1.625rem;
  height: 1.25rem;
  background-image: url(../images/icon-youtube.svg);
}

.button--icon--tiktok::before {
  background-image: url(../images/icon-tiktok.svg);
}

.container {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.content {
  width: 100%;
  max-width: 980px;
  padding-right: 1.25rem;
  padding-left: 1.25rem;
}

.form-input--checkbox {
  display: flex;
}

.form-input--captcha {
  display: flex;
  flex-direction: column;
  align-items: stretch;
}

.form-input__row {
  display: flex;
}

.form-input__captcha-image {
  width: 100%;
  margin: .75rem .75rem 0;
}

.form-input__field {
  display: block;
  width: 100%;
  max-width: 100%;
  overflow: hidden;
  padding: .5rem 1rem;
  font-size: .875rem;
  line-height: 1.5rem;
  background: #fff;
  border: 1px solid rgba(177,200,184,.5);
  border-radius: 1.5rem;
}

textarea.form-input__field {
  height: calc(9.75rem + 2px);
  resize: none;
}

.form-input--select .form-input__field {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  position: relative;
  padding-right: 2rem;
  color: #045658;
  background-image: url(../images/arrow.svg);
  background-repeat: no-repeat;
  background-position: center right 1rem;
}

.form-input__label {
  display: inline-block;
  margin-bottom: .25rem;
}

.form-input__checkbox {
  flex-shrink: 0;
  margin-right: .375rem;
}

.grid {
  display: flex;
  flex-wrap: wrap;
  gap: 1.5rem;
}

.grid--align-content--center {
  align-content: center;
}

.grid--align-items--center {
  align-items: center;
}

.grid--align-content--flex-end {
  align-content: flex-end;
}

.grid--align-items--flex-end {
  align-items: flex-end;
}

.grid--align-content--flex-start {
  align-content: flex-start;
}

.grid--align-items--flex-start {
  align-items: flex-start;
}

.grid--align-content--stretch {
  align-content: stretch;
}

.grid--align-items--stretch {
  align-items: stretch;
}

.grid--align-content--baseline {
  align-content: baseline;
}

.grid--align-items--baseline {
  align-items: baseline;
}

.grid--justify--flex-start {
  justify-content: flex-start;
}

.grid--justify--flex-end {
  justify-content: flex-end;
}

.grid--justify--center {
  justify-content: center;
}

.grid--justify--space-between {
  justify-content: space-between;
}

.grid--justify--space-around {
  justify-content: space-around;
}

.grid--justify--space-evenly {
  justify-content: space-evenly;
}

@supports not (gap:0) {
  .grid {
    margin: -.75rem;
  }
}

.grid--nogap {
  gap: 0;
}

@supports not (gap:0) {
  .grid--nogap {
    margin: 0;
  }

  .grid--nogap .grid__cell {
    padding: 0;
  }
}

.grid--nogap--x {
  -moz-column-gap: 0;
  column-gap: 0;
}

@supports not (gap:0) {
  .grid--nogap--x {
    margin-right: 0;
    margin-left: 0;
  }

  .grid--nogap--x .grid__cell {
    padding-right: 0;
    padding-left: 0;
  }
}

.grid--nogap--y {
  row-gap: 0;
}

@supports not (gap:0) {
  .grid--nogap--y {
    margin-top: 0;
    margin-bottom: 0;
  }
}

@supports not (gap:0) {
  .grid__cell {
    padding: .75rem;
  }
}

.grid__cell--xs--1 {
  width: calc(((100% - 16.5rem)/12*1) + 0rem);
}

@supports not (gap:0) {
  .grid__cell--xs--1 {
    width: calc(100%/12*1);
  }
}

.grid__cell--xs--2 {
  width: calc(((100% - 16.5rem)/12*2) + 1.5rem);
}

@supports not (gap:0) {
  .grid__cell--xs--2 {
    width: calc(100%/12*2);
  }
}

.grid__cell--xs--3 {
  width: calc(((100% - 16.5rem)/12*3) + 3rem);
}

@supports not (gap:0) {
  .grid__cell--xs--3 {
    width: calc(100%/12*3);
  }
}

.grid__cell--xs--4 {
  width: calc(((100% - 16.5rem)/12*4) + 4.5rem);
}

@supports not (gap:0) {
  .grid__cell--xs--4 {
    width: calc(100%/12*4);
  }
}

.grid__cell--xs--5 {
  width: calc(((100% - 16.5rem)/12*5) + 6rem);
}

@supports not (gap:0) {
  .grid__cell--xs--5 {
    width: calc(100%/12*5);
  }
}

.grid__cell--xs--6 {
  width: calc(((100% - 16.5rem)/12*6) + 7.5rem);
}

@supports not (gap:0) {
  .grid__cell--xs--6 {
    width: calc(100%/12*6);
  }
}

.grid__cell--xs--7 {
  width: calc(((100% - 16.5rem)/12*7) + 9rem);
}

@supports not (gap:0) {
  .grid__cell--xs--7 {
    width: calc(100%/12*7);
  }
}

.grid__cell--xs--8 {
  width: calc(((100% - 16.5rem)/12*8) + 10.5rem);
}

@supports not (gap:0) {
  .grid__cell--xs--8 {
    width: calc(100%/12*8);
  }
}

.grid__cell--xs--9 {
  width: calc(((100% - 16.5rem)/12*9) + 12rem);
}

@supports not (gap:0) {
  .grid__cell--xs--9 {
    width: calc(100%/12*9);
  }
}

.grid__cell--xs--10 {
  width: calc(((100% - 16.5rem)/12*10) + 13.5rem);
}

@supports not (gap:0) {
  .grid__cell--xs--10 {
    width: calc(100%/12*10);
  }
}

.grid__cell--xs--11 {
  width: calc(((100% - 16.5rem)/12*11) + 15rem);
}

@supports not (gap:0) {
  .grid__cell--xs--11 {
    width: calc(100%/12*11);
  }
}

.grid__cell--xs--12 {
  width: calc(((100% - 16.5rem)/12*12) + 16.5rem);
}

@supports not (gap:0) {
  .grid__cell--xs--12 {
    width: calc(100%/12*12);
  }
}

.grid--cols-10>.grid__cell--xs--1 {
  width: calc(((100% - 13.5rem)/10*1) + 0rem);
}

@supports not (gap:0) {
  .grid--cols-10>.grid__cell--xs--1 {
    width: calc(100%/10*1);
  }
}

.grid--cols-10>.grid__cell--xs--2 {
  width: calc(((100% - 13.5rem)/10*2) + 1.5rem);
}

@supports not (gap:0) {
  .grid--cols-10>.grid__cell--xs--2 {
    width: calc(100%/10*2);
  }
}

.grid--cols-10>.grid__cell--xs--3 {
  width: calc(((100% - 13.5rem)/10*3) + 3rem);
}

@supports not (gap:0) {
  .grid--cols-10>.grid__cell--xs--3 {
    width: calc(100%/10*3);
  }
}

.grid--cols-10>.grid__cell--xs--4 {
  width: calc(((100% - 13.5rem)/10*4) + 4.5rem);
}

@supports not (gap:0) {
  .grid--cols-10>.grid__cell--xs--4 {
    width: calc(100%/10*4);
  }
}

.grid--cols-10>.grid__cell--xs--5 {
  width: calc(((100% - 13.5rem)/10*5) + 6rem);
}

@supports not (gap:0) {
  .grid--cols-10>.grid__cell--xs--5 {
    width: calc(100%/10*5);
  }
}

.grid--cols-10>.grid__cell--xs--6 {
  width: calc(((100% - 13.5rem)/10*6) + 7.5rem);
}

@supports not (gap:0) {
  .grid--cols-10>.grid__cell--xs--6 {
    width: calc(100%/10*6);
  }
}

.grid--cols-10>.grid__cell--xs--7 {
  width: calc(((100% - 13.5rem)/10*7) + 9rem);
}

@supports not (gap:0) {
  .grid--cols-10>.grid__cell--xs--7 {
    width: calc(100%/10*7);
  }
}

.grid--cols-10>.grid__cell--xs--8 {
  width: calc(((100% - 13.5rem)/10*8) + 10.5rem);
}

@supports not (gap:0) {
  .grid--cols-10>.grid__cell--xs--8 {
    width: calc(100%/10*8);
  }
}

.grid--cols-10>.grid__cell--xs--9 {
  width: calc(((100% - 13.5rem)/10*9) + 12rem);
}

@supports not (gap:0) {
  .grid--cols-10>.grid__cell--xs--9 {
    width: calc(100%/10*9);
  }
}

.grid--cols-10>.grid__cell--xs--10 {
  width: calc(((100% - 13.5rem)/10*10) + 13.5rem);
}

@supports not (gap:0) {
  .grid--cols-10>.grid__cell--xs--10 {
    width: calc(100%/10*10);
  }
}

h1 {
  line-height: 1.875rem;
}

h1 span {
  z-index: 2;
}

h1 span::before {
  content: '';
  position: absolute;
  right: -.375rem;
  bottom: 0;
  left: -.375rem;
  z-index: -1;
  height: 1rem;
  background-color: #e2ece5;
}

h1+.par,
h1+p {
  margin-top: 1.875rem;
}

.header,
h1,
h2 {
  color: #045658;
}

h1,
h2 {
  font-size: 1.5rem;
  text-transform: uppercase;
}

h2 {
  font-weight: 400;
  line-height: 1.75rem;
  letter-spacing: .02em;
}

h2+.par,
h2+p {
  margin-top: 1rem;
}

.par+h2,
p+h2 {
  margin-top: 1.25rem;
}

.header {
  padding-top: .5rem;
  padding-bottom: .5rem;
}

.header a {
  color: inherit;
}

.header__content {
  display: flex;
  -moz-column-gap: 1.5rem;
  column-gap: 1.5rem;
  align-items: center;
}

.header__item {
  flex-basis: 50%;
}

.header__logo {
  display: block;
  width: 6.75rem;
  height: 2.5rem;
  background-image: url(../images/logo.svg);
}

.header__contacts {
  font-size: .75rem;
  line-height: 1.375;
}

.ig-illustration {
  background-image: linear-gradient(to bottom,#dde6df 50%,#fff 50%);
}

.ig-illustration.page-section {
  margin-bottom: 2rem;
}

.page-section+.ig-illustration.page-section {
  margin-top: 0;
  padding-top: .75rem;
}

.ig-illustration__inner {
  position: relative;
  max-width: 100%;
  aspect-ratio: 3.75/2;
}

.ig-illustration__image {
  position: absolute;
  top: 50%;
  left: 50%;
  width: calc(100% + 5.625rem);
  max-width: 60rem;
  aspect-ratio: 4/2.88;
  transform: translate(-50%,-50%);
}

.ig-illustration__border {
  position: absolute;
  top: 0;
  left: 0;
}

.ig-illustration__img {
  position: absolute;
  top: 2rem;
  left: 0;
}

.list-ordered {
  list-style: none;
  line-height: 1.5;
  counter-reset: ol;
}

.list-ordered__item {
  position: relative;
  padding-top: .5rem;
  padding-bottom: .5rem;
  padding-left: 2.75rem;
  counter-increment: ol;
  border-top: 1px solid rgba(255,255,255,.25);
}

.list-ordered__item:last-child {
  border-bottom: 1px solid rgba(255,255,255,.25);
}

.list-ordered__item::before {
  content: '0' counter(ol);
  position: absolute;
  top: .5rem;
  left: 0;
}

.page-section+.page-section {
  margin-top: 2.75rem;
}

.page-section--background-color {
  padding-top: 1.875rem;
  padding-bottom: 2.5rem;
}

.page-section--background-color+.page-section--background-color {
  margin-top: 0;
}

.page-section--background-color--gradient {
  background-image: linear-gradient(to top,#dde6df,#fff);
}

.page-section--background-color--light {
  background-color: #dde6df;
}

.page-section--background-color--dark {
  color: #fff;
  background-color: #b1c8b8;
}

.page-section--background-color--dark h2 {
  color: inherit;
}

.page-subsection+.page-subsection {
  margin-top: 1.375rem;
}

@media (min-width:480px) {
  .grid__cell--s--1 {
    width: calc(((100% - 16.5rem)/12*1) + 0rem);
  }

  @supports not (gap:0) {
    .grid__cell--s--1 {
      width: calc(100%/12*1);
    }
  }

  .grid__cell--s--2 {
    width: calc(((100% - 16.5rem)/12*2) + 1.5rem);
  }

  @supports not (gap:0) {
    .grid__cell--s--2 {
      width: calc(100%/12*2);
    }
  }

  .grid__cell--s--3 {
    width: calc(((100% - 16.5rem)/12*3) + 3rem);
  }

  @supports not (gap:0) {
    .grid__cell--s--3 {
      width: calc(100%/12*3);
    }
  }

  .grid__cell--s--4 {
    width: calc(((100% - 16.5rem)/12*4) + 4.5rem);
  }

  @supports not (gap:0) {
    .grid__cell--s--4 {
      width: calc(100%/12*4);
    }
  }

  .grid__cell--s--5 {
    width: calc(((100% - 16.5rem)/12*5) + 6rem);
  }

  @supports not (gap:0) {
    .grid__cell--s--5 {
      width: calc(100%/12*5);
    }
  }

  .grid__cell--s--6 {
    width: calc(((100% - 16.5rem)/12*6) + 7.5rem);
  }

  @supports not (gap:0) {
    .grid__cell--s--6 {
      width: calc(100%/12*6);
    }
  }

  .grid__cell--s--7 {
    width: calc(((100% - 16.5rem)/12*7) + 9rem);
  }

  @supports not (gap:0) {
    .grid__cell--s--7 {
      width: calc(100%/12*7);
    }
  }

  .grid__cell--s--8 {
    width: calc(((100% - 16.5rem)/12*8) + 10.5rem);
  }

  @supports not (gap:0) {
    .grid__cell--s--8 {
      width: calc(100%/12*8);
    }
  }

  .grid__cell--s--9 {
    width: calc(((100% - 16.5rem)/12*9) + 12rem);
  }

  @supports not (gap:0) {
    .grid__cell--s--9 {
      width: calc(100%/12*9);
    }
  }

  .grid__cell--s--10 {
    width: calc(((100% - 16.5rem)/12*10) + 13.5rem);
  }

  @supports not (gap:0) {
    .grid__cell--s--10 {
      width: calc(100%/12*10);
    }
  }

  .grid__cell--s--11 {
    width: calc(((100% - 16.5rem)/12*11) + 15rem);
  }

  @supports not (gap:0) {
    .grid__cell--s--11 {
      width: calc(100%/12*11);
    }
  }

  .grid__cell--s--12 {
    width: calc(((100% - 16.5rem)/12*12) + 16.5rem);
  }

  @supports not (gap:0) {
    .grid__cell--s--12 {
      width: calc(100%/12*12);
    }
  }

  .grid--cols-10>.grid__cell--s--1 {
    width: calc(((100% - 13.5rem)/10*1) + 0rem);
  }

  @supports not (gap:0) {
    .grid--cols-10>.grid__cell--s--1 {
      width: calc(100%/10*1);
    }
  }

  .grid--cols-10>.grid__cell--s--2 {
    width: calc(((100% - 13.5rem)/10*2) + 1.5rem);
  }

  @supports not (gap:0) {
    .grid--cols-10>.grid__cell--s--2 {
      width: calc(100%/10*2);
    }
  }

  .grid--cols-10>.grid__cell--s--3 {
    width: calc(((100% - 13.5rem)/10*3) + 3rem);
  }

  @supports not (gap:0) {
    .grid--cols-10>.grid__cell--s--3 {
      width: calc(100%/10*3);
    }
  }

  .grid--cols-10>.grid__cell--s--4 {
    width: calc(((100% - 13.5rem)/10*4) + 4.5rem);
  }

  @supports not (gap:0) {
    .grid--cols-10>.grid__cell--s--4 {
      width: calc(100%/10*4);
    }
  }

  .grid--cols-10>.grid__cell--s--5 {
    width: calc(((100% - 13.5rem)/10*5) + 6rem);
  }

  @supports not (gap:0) {
    .grid--cols-10>.grid__cell--s--5 {
      width: calc(100%/10*5);
    }
  }

  .grid--cols-10>.grid__cell--s--6 {
    width: calc(((100% - 13.5rem)/10*6) + 7.5rem);
  }

  @supports not (gap:0) {
    .grid--cols-10>.grid__cell--s--6 {
      width: calc(100%/10*6);
    }
  }

  .grid--cols-10>.grid__cell--s--7 {
    width: calc(((100% - 13.5rem)/10*7) + 9rem);
  }

  @supports not (gap:0) {
    .grid--cols-10>.grid__cell--s--7 {
      width: calc(100%/10*7);
    }
  }

  .grid--cols-10>.grid__cell--s--8 {
    width: calc(((100% - 13.5rem)/10*8) + 10.5rem);
  }

  @supports not (gap:0) {
    .grid--cols-10>.grid__cell--s--8 {
      width: calc(100%/10*8);
    }
  }

  .grid--cols-10>.grid__cell--s--9 {
    width: calc(((100% - 13.5rem)/10*9) + 12rem);
  }

  @supports not (gap:0) {
    .grid--cols-10>.grid__cell--s--9 {
      width: calc(100%/10*9);
    }
  }

  .grid--cols-10>.grid__cell--s--10 {
    width: calc(((100% - 13.5rem)/10*10) + 13.5rem);
  }

  @supports not (gap:0) {
    .grid--cols-10>.grid__cell--s--10 {
      width: calc(100%/10*10);
    }
  }
}

@media (min-width:800px) {
  .grid__cell--m--1 {
    width: calc(((100% - 16.5rem)/12*1) + 0rem);
  }

  @supports not (gap:0) {
    .grid__cell--m--1 {
      width: calc(100%/12*1);
    }
  }

  .grid__cell--m--2 {
    width: calc(((100% - 16.5rem)/12*2) + 1.5rem);
  }

  @supports not (gap:0) {
    .grid__cell--m--2 {
      width: calc(100%/12*2);
    }
  }

  .grid__cell--m--3 {
    width: calc(((100% - 16.5rem)/12*3) + 3rem);
  }

  @supports not (gap:0) {
    .grid__cell--m--3 {
      width: calc(100%/12*3);
    }
  }

  .grid__cell--m--4 {
    width: calc(((100% - 16.5rem)/12*4) + 4.5rem);
  }

  @supports not (gap:0) {
    .grid__cell--m--4 {
      width: calc(100%/12*4);
    }
  }

  .grid__cell--m--5 {
    width: calc(((100% - 16.5rem)/12*5) + 6rem);
  }

  @supports not (gap:0) {
    .grid__cell--m--5 {
      width: calc(100%/12*5);
    }
  }

  .grid__cell--m--6 {
    width: calc(((100% - 16.5rem)/12*6) + 7.5rem);
  }

  @supports not (gap:0) {
    .grid__cell--m--6 {
      width: calc(100%/12*6);
    }
  }

  .grid__cell--m--7 {
    width: calc(((100% - 16.5rem)/12*7) + 9rem);
  }

  @supports not (gap:0) {
    .grid__cell--m--7 {
      width: calc(100%/12*7);
    }
  }

  .grid__cell--m--8 {
    width: calc(((100% - 16.5rem)/12*8) + 10.5rem);
  }

  @supports not (gap:0) {
    .grid__cell--m--8 {
      width: calc(100%/12*8);
    }
  }

  .grid__cell--m--9 {
    width: calc(((100% - 16.5rem)/12*9) + 12rem);
  }

  @supports not (gap:0) {
    .grid__cell--m--9 {
      width: calc(100%/12*9);
    }
  }

  .grid__cell--m--10 {
    width: calc(((100% - 16.5rem)/12*10) + 13.5rem);
  }

  @supports not (gap:0) {
    .grid__cell--m--10 {
      width: calc(100%/12*10);
    }
  }

  .grid__cell--m--11 {
    width: calc(((100% - 16.5rem)/12*11) + 15rem);
  }

  @supports not (gap:0) {
    .grid__cell--m--11 {
      width: calc(100%/12*11);
    }
  }

  .grid__cell--m--12 {
    width: calc(((100% - 16.5rem)/12*12) + 16.5rem);
  }

  @supports not (gap:0) {
    .grid__cell--m--12 {
      width: calc(100%/12*12);
    }
  }

  .grid--cols-10>.grid__cell--m--1 {
    width: calc(((100% - 13.5rem)/10*1) + 0rem);
  }

  @supports not (gap:0) {
    .grid--cols-10>.grid__cell--m--1 {
      width: calc(100%/10*1);
    }
  }

  .grid--cols-10>.grid__cell--m--2 {
    width: calc(((100% - 13.5rem)/10*2) + 1.5rem);
  }

  @supports not (gap:0) {
    .grid--cols-10>.grid__cell--m--2 {
      width: calc(100%/10*2);
    }
  }

  .grid--cols-10>.grid__cell--m--3 {
    width: calc(((100% - 13.5rem)/10*3) + 3rem);
  }

  @supports not (gap:0) {
    .grid--cols-10>.grid__cell--m--3 {
      width: calc(100%/10*3);
    }
  }

  .grid--cols-10>.grid__cell--m--4 {
    width: calc(((100% - 13.5rem)/10*4) + 4.5rem);
  }

  @supports not (gap:0) {
    .grid--cols-10>.grid__cell--m--4 {
      width: calc(100%/10*4);
    }
  }

  .grid--cols-10>.grid__cell--m--5 {
    width: calc(((100% - 13.5rem)/10*5) + 6rem);
  }

  @supports not (gap:0) {
    .grid--cols-10>.grid__cell--m--5 {
      width: calc(100%/10*5);
    }
  }

  .grid--cols-10>.grid__cell--m--6 {
    width: calc(((100% - 13.5rem)/10*6) + 7.5rem);
  }

  @supports not (gap:0) {
    .grid--cols-10>.grid__cell--m--6 {
      width: calc(100%/10*6);
    }
  }

  .grid--cols-10>.grid__cell--m--7 {
    width: calc(((100% - 13.5rem)/10*7) + 9rem);
  }

  @supports not (gap:0) {
    .grid--cols-10>.grid__cell--m--7 {
      width: calc(100%/10*7);
    }
  }

  .grid--cols-10>.grid__cell--m--8 {
    width: calc(((100% - 13.5rem)/10*8) + 10.5rem);
  }

  @supports not (gap:0) {
    .grid--cols-10>.grid__cell--m--8 {
      width: calc(100%/10*8);
    }
  }

  .grid--cols-10>.grid__cell--m--9 {
    width: calc(((100% - 13.5rem)/10*9) + 12rem);
  }

  @supports not (gap:0) {
    .grid--cols-10>.grid__cell--m--9 {
      width: calc(100%/10*9);
    }
  }

  .grid--cols-10>.grid__cell--m--10 {
    width: calc(((100% - 13.5rem)/10*10) + 13.5rem);
  }

  @supports not (gap:0) {
    .grid--cols-10>.grid__cell--m--10 {
      width: calc(100%/10*10);
    }
  }
}

@media (min-width:1000px) {
  .grid__cell--l--1 {
    width: calc(((100% - 16.5rem)/12*1) + 0rem);
  }

  @supports not (gap:0) {
    .grid__cell--l--1 {
      width: calc(100%/12*1);
    }
  }

  .grid__cell--l--2 {
    width: calc(((100% - 16.5rem)/12*2) + 1.5rem);
  }

  @supports not (gap:0) {
    .grid__cell--l--2 {
      width: calc(100%/12*2);
    }
  }

  .grid__cell--l--3 {
    width: calc(((100% - 16.5rem)/12*3) + 3rem);
  }

  @supports not (gap:0) {
    .grid__cell--l--3 {
      width: calc(100%/12*3);
    }
  }

  .grid__cell--l--4 {
    width: calc(((100% - 16.5rem)/12*4) + 4.5rem);
  }

  @supports not (gap:0) {
    .grid__cell--l--4 {
      width: calc(100%/12*4);
    }
  }

  .grid__cell--l--5 {
    width: calc(((100% - 16.5rem)/12*5) + 6rem);
  }

  @supports not (gap:0) {
    .grid__cell--l--5 {
      width: calc(100%/12*5);
    }
  }

  .grid__cell--l--6 {
    width: calc(((100% - 16.5rem)/12*6) + 7.5rem);
  }

  @supports not (gap:0) {
    .grid__cell--l--6 {
      width: calc(100%/12*6);
    }
  }

  .grid__cell--l--7 {
    width: calc(((100% - 16.5rem)/12*7) + 9rem);
  }

  @supports not (gap:0) {
    .grid__cell--l--7 {
      width: calc(100%/12*7);
    }
  }

  .grid__cell--l--8 {
    width: calc(((100% - 16.5rem)/12*8) + 10.5rem);
  }

  @supports not (gap:0) {
    .grid__cell--l--8 {
      width: calc(100%/12*8);
    }
  }

  .grid__cell--l--9 {
    width: calc(((100% - 16.5rem)/12*9) + 12rem);
  }

  @supports not (gap:0) {
    .grid__cell--l--9 {
      width: calc(100%/12*9);
    }
  }

  .grid__cell--l--10 {
    width: calc(((100% - 16.5rem)/12*10) + 13.5rem);
  }

  @supports not (gap:0) {
    .grid__cell--l--10 {
      width: calc(100%/12*10);
    }
  }

  .grid__cell--l--11 {
    width: calc(((100% - 16.5rem)/12*11) + 15rem);
  }

  @supports not (gap:0) {
    .grid__cell--l--11 {
      width: calc(100%/12*11);
    }
  }

  .grid__cell--l--12 {
    width: calc(((100% - 16.5rem)/12*12) + 16.5rem);
  }

  @supports not (gap:0) {
    .grid__cell--l--12 {
      width: calc(100%/12*12);
    }
  }

  .grid--cols-10>.grid__cell--l--1 {
    width: calc(((100% - 13.5rem)/10*1) + 0rem);
  }

  @supports not (gap:0) {
    .grid--cols-10>.grid__cell--l--1 {
      width: calc(100%/10*1);
    }
  }

  .grid--cols-10>.grid__cell--l--2 {
    width: calc(((100% - 13.5rem)/10*2) + 1.5rem);
  }

  @supports not (gap:0) {
    .grid--cols-10>.grid__cell--l--2 {
      width: calc(100%/10*2);
    }
  }

  .grid--cols-10>.grid__cell--l--3 {
    width: calc(((100% - 13.5rem)/10*3) + 3rem);
  }

  @supports not (gap:0) {
    .grid--cols-10>.grid__cell--l--3 {
      width: calc(100%/10*3);
    }
  }

  .grid--cols-10>.grid__cell--l--4 {
    width: calc(((100% - 13.5rem)/10*4) + 4.5rem);
  }

  @supports not (gap:0) {
    .grid--cols-10>.grid__cell--l--4 {
      width: calc(100%/10*4);
    }
  }

  .grid--cols-10>.grid__cell--l--5 {
    width: calc(((100% - 13.5rem)/10*5) + 6rem);
  }

  @supports not (gap:0) {
    .grid--cols-10>.grid__cell--l--5 {
      width: calc(100%/10*5);
    }
  }

  .grid--cols-10>.grid__cell--l--6 {
    width: calc(((100% - 13.5rem)/10*6) + 7.5rem);
  }

  @supports not (gap:0) {
    .grid--cols-10>.grid__cell--l--6 {
      width: calc(100%/10*6);
    }
  }

  .grid--cols-10>.grid__cell--l--7 {
    width: calc(((100% - 13.5rem)/10*7) + 9rem);
  }

  @supports not (gap:0) {
    .grid--cols-10>.grid__cell--l--7 {
      width: calc(100%/10*7);
    }
  }

  .grid--cols-10>.grid__cell--l--8 {
    width: calc(((100% - 13.5rem)/10*8) + 10.5rem);
  }

  @supports not (gap:0) {
    .grid--cols-10>.grid__cell--l--8 {
      width: calc(100%/10*8);
    }
  }

  .grid--cols-10>.grid__cell--l--9 {
    width: calc(((100% - 13.5rem)/10*9) + 12rem);
  }

  @supports not (gap:0) {
    .grid--cols-10>.grid__cell--l--9 {
      width: calc(100%/10*9);
    }
  }

  .grid--cols-10>.grid__cell--l--10 {
    width: calc(((100% - 13.5rem)/10*10) + 13.5rem);
  }

  @supports not (gap:0) {
    .grid--cols-10>.grid__cell--l--10 {
      width: calc(100%/10*10);
    }
  }

  .ig-illustration {
    background-image: url(../images/ig-illustration-background.svg),linear-gradient(to bottom,#dde6df 50%,#fff 50%);
    background-repeat: no-repeat;
    background-position: center top,center;
    background-size: 100% 50%,auto;
  }

  .ig-illustration.page-section {
    margin-bottom: 0;
  }

  .ig-illustration__image {
    top: 0;
    right: 0;
    left: unset;
    transform: translate(16rem,-25%);
  }

  .page-section+.page-section {
    margin-top: 6rem;
  }

  .page-section--background-color {
    padding-top: 4.5rem;
    padding-bottom: 4.5rem;
  }

  .page-subsection+.page-subsection {
    margin-top: 2.75rem;
  }
}

@media (min-width:1200px) {
  .grid__cell--xl--1 {
    width: calc(((100% - 16.5rem)/12*1) + 0rem);
  }

  @supports not (gap:0) {
    .grid__cell--xl--1 {
      width: calc(100%/12*1);
    }
  }

  .grid__cell--xl--2 {
    width: calc(((100% - 16.5rem)/12*2) + 1.5rem);
  }

  @supports not (gap:0) {
    .grid__cell--xl--2 {
      width: calc(100%/12*2);
    }
  }

  .grid__cell--xl--3 {
    width: calc(((100% - 16.5rem)/12*3) + 3rem);
  }

  @supports not (gap:0) {
    .grid__cell--xl--3 {
      width: calc(100%/12*3);
    }
  }

  .grid__cell--xl--4 {
    width: calc(((100% - 16.5rem)/12*4) + 4.5rem);
  }

  @supports not (gap:0) {
    .grid__cell--xl--4 {
      width: calc(100%/12*4);
    }
  }

  .grid__cell--xl--5 {
    width: calc(((100% - 16.5rem)/12*5) + 6rem);
  }

  @supports not (gap:0) {
    .grid__cell--xl--5 {
      width: calc(100%/12*5);
    }
  }

  .grid__cell--xl--6 {
    width: calc(((100% - 16.5rem)/12*6) + 7.5rem);
  }

  @supports not (gap:0) {
    .grid__cell--xl--6 {
      width: calc(100%/12*6);
    }
  }

  .grid__cell--xl--7 {
    width: calc(((100% - 16.5rem)/12*7) + 9rem);
  }

  @supports not (gap:0) {
    .grid__cell--xl--7 {
      width: calc(100%/12*7);
    }
  }

  .grid__cell--xl--8 {
    width: calc(((100% - 16.5rem)/12*8) + 10.5rem);
  }

  @supports not (gap:0) {
    .grid__cell--xl--8 {
      width: calc(100%/12*8);
    }
  }

  .grid__cell--xl--9 {
    width: calc(((100% - 16.5rem)/12*9) + 12rem);
  }

  @supports not (gap:0) {
    .grid__cell--xl--9 {
      width: calc(100%/12*9);
    }
  }

  .grid__cell--xl--10 {
    width: calc(((100% - 16.5rem)/12*10) + 13.5rem);
  }

  @supports not (gap:0) {
    .grid__cell--xl--10 {
      width: calc(100%/12*10);
    }
  }

  .grid__cell--xl--11 {
    width: calc(((100% - 16.5rem)/12*11) + 15rem);
  }

  @supports not (gap:0) {
    .grid__cell--xl--11 {
      width: calc(100%/12*11);
    }
  }

  .grid__cell--xl--12 {
    width: calc(((100% - 16.5rem)/12*12) + 16.5rem);
  }

  @supports not (gap:0) {
    .grid__cell--xl--12 {
      width: calc(100%/12*12);
    }
  }

  .grid--cols-10>.grid__cell--xl--1 {
    width: calc(((100% - 13.5rem)/10*1) + 0rem);
  }

  @supports not (gap:0) {
    .grid--cols-10>.grid__cell--xl--1 {
      width: calc(100%/10*1);
    }
  }

  .grid--cols-10>.grid__cell--xl--2 {
    width: calc(((100% - 13.5rem)/10*2) + 1.5rem);
  }

  @supports not (gap:0) {
    .grid--cols-10>.grid__cell--xl--2 {
      width: calc(100%/10*2);
    }
  }

  .grid--cols-10>.grid__cell--xl--3 {
    width: calc(((100% - 13.5rem)/10*3) + 3rem);
  }

  @supports not (gap:0) {
    .grid--cols-10>.grid__cell--xl--3 {
      width: calc(100%/10*3);
    }
  }

  .grid--cols-10>.grid__cell--xl--4 {
    width: calc(((100% - 13.5rem)/10*4) + 4.5rem);
  }

  @supports not (gap:0) {
    .grid--cols-10>.grid__cell--xl--4 {
      width: calc(100%/10*4);
    }
  }

  .grid--cols-10>.grid__cell--xl--5 {
    width: calc(((100% - 13.5rem)/10*5) + 6rem);
  }

  @supports not (gap:0) {
    .grid--cols-10>.grid__cell--xl--5 {
      width: calc(100%/10*5);
    }
  }

  .grid--cols-10>.grid__cell--xl--6 {
    width: calc(((100% - 13.5rem)/10*6) + 7.5rem);
  }

  @supports not (gap:0) {
    .grid--cols-10>.grid__cell--xl--6 {
      width: calc(100%/10*6);
    }
  }

  .grid--cols-10>.grid__cell--xl--7 {
    width: calc(((100% - 13.5rem)/10*7) + 9rem);
  }

  @supports not (gap:0) {
    .grid--cols-10>.grid__cell--xl--7 {
      width: calc(100%/10*7);
    }
  }

  .grid--cols-10>.grid__cell--xl--8 {
    width: calc(((100% - 13.5rem)/10*8) + 10.5rem);
  }

  @supports not (gap:0) {
    .grid--cols-10>.grid__cell--xl--8 {
      width: calc(100%/10*8);
    }
  }

  .grid--cols-10>.grid__cell--xl--9 {
    width: calc(((100% - 13.5rem)/10*9) + 12rem);
  }

  @supports not (gap:0) {
    .grid--cols-10>.grid__cell--xl--9 {
      width: calc(100%/10*9);
    }
  }

  .grid--cols-10>.grid__cell--xl--10 {
    width: calc(((100% - 13.5rem)/10*10) + 13.5rem);
  }

  @supports not (gap:0) {
    .grid--cols-10>.grid__cell--xl--10 {
      width: calc(100%/10*10);
    }
  }
}

@media (min-width:1600px) {
  .grid__cell--hd--1 {
    width: calc(((100% - 16.5rem)/12*1) + 0rem);
  }

  @supports not (gap:0) {
    .grid__cell--hd--1 {
      width: calc(100%/12*1);
    }
  }

  .grid__cell--hd--2 {
    width: calc(((100% - 16.5rem)/12*2) + 1.5rem);
  }

  @supports not (gap:0) {
    .grid__cell--hd--2 {
      width: calc(100%/12*2);
    }
  }

  .grid__cell--hd--3 {
    width: calc(((100% - 16.5rem)/12*3) + 3rem);
  }

  @supports not (gap:0) {
    .grid__cell--hd--3 {
      width: calc(100%/12*3);
    }
  }

  .grid__cell--hd--4 {
    width: calc(((100% - 16.5rem)/12*4) + 4.5rem);
  }

  @supports not (gap:0) {
    .grid__cell--hd--4 {
      width: calc(100%/12*4);
    }
  }

  .grid__cell--hd--5 {
    width: calc(((100% - 16.5rem)/12*5) + 6rem);
  }

  @supports not (gap:0) {
    .grid__cell--hd--5 {
      width: calc(100%/12*5);
    }
  }

  .grid__cell--hd--6 {
    width: calc(((100% - 16.5rem)/12*6) + 7.5rem);
  }

  @supports not (gap:0) {
    .grid__cell--hd--6 {
      width: calc(100%/12*6);
    }
  }

  .grid__cell--hd--7 {
    width: calc(((100% - 16.5rem)/12*7) + 9rem);
  }

  @supports not (gap:0) {
    .grid__cell--hd--7 {
      width: calc(100%/12*7);
    }
  }

  .grid__cell--hd--8 {
    width: calc(((100% - 16.5rem)/12*8) + 10.5rem);
  }

  @supports not (gap:0) {
    .grid__cell--hd--8 {
      width: calc(100%/12*8);
    }
  }

  .grid__cell--hd--9 {
    width: calc(((100% - 16.5rem)/12*9) + 12rem);
  }

  @supports not (gap:0) {
    .grid__cell--hd--9 {
      width: calc(100%/12*9);
    }
  }

  .grid__cell--hd--10 {
    width: calc(((100% - 16.5rem)/12*10) + 13.5rem);
  }

  @supports not (gap:0) {
    .grid__cell--hd--10 {
      width: calc(100%/12*10);
    }
  }

  .grid__cell--hd--11 {
    width: calc(((100% - 16.5rem)/12*11) + 15rem);
  }

  @supports not (gap:0) {
    .grid__cell--hd--11 {
      width: calc(100%/12*11);
    }
  }

  .grid__cell--hd--12 {
    width: calc(((100% - 16.5rem)/12*12) + 16.5rem);
  }

  @supports not (gap:0) {
    .grid__cell--hd--12 {
      width: calc(100%/12*12);
    }
  }

  .grid--cols-10>.grid__cell--hd--1 {
    width: calc(((100% - 13.5rem)/10*1) + 0rem);
  }

  @supports not (gap:0) {
    .grid--cols-10>.grid__cell--hd--1 {
      width: calc(100%/10*1);
    }
  }

  .grid--cols-10>.grid__cell--hd--2 {
    width: calc(((100% - 13.5rem)/10*2) + 1.5rem);
  }

  @supports not (gap:0) {
    .grid--cols-10>.grid__cell--hd--2 {
      width: calc(100%/10*2);
    }
  }

  .grid--cols-10>.grid__cell--hd--3 {
    width: calc(((100% - 13.5rem)/10*3) + 3rem);
  }

  @supports not (gap:0) {
    .grid--cols-10>.grid__cell--hd--3 {
      width: calc(100%/10*3);
    }
  }

  .grid--cols-10>.grid__cell--hd--4 {
    width: calc(((100% - 13.5rem)/10*4) + 4.5rem);
  }

  @supports not (gap:0) {
    .grid--cols-10>.grid__cell--hd--4 {
      width: calc(100%/10*4);
    }
  }

  .grid--cols-10>.grid__cell--hd--5 {
    width: calc(((100% - 13.5rem)/10*5) + 6rem);
  }

  @supports not (gap:0) {
    .grid--cols-10>.grid__cell--hd--5 {
      width: calc(100%/10*5);
    }
  }

  .grid--cols-10>.grid__cell--hd--6 {
    width: calc(((100% - 13.5rem)/10*6) + 7.5rem);
  }

  @supports not (gap:0) {
    .grid--cols-10>.grid__cell--hd--6 {
      width: calc(100%/10*6);
    }
  }

  .grid--cols-10>.grid__cell--hd--7 {
    width: calc(((100% - 13.5rem)/10*7) + 9rem);
  }

  @supports not (gap:0) {
    .grid--cols-10>.grid__cell--hd--7 {
      width: calc(100%/10*7);
    }
  }

  .grid--cols-10>.grid__cell--hd--8 {
    width: calc(((100% - 13.5rem)/10*8) + 10.5rem);
  }

  @supports not (gap:0) {
    .grid--cols-10>.grid__cell--hd--8 {
      width: calc(100%/10*8);
    }
  }

  .grid--cols-10>.grid__cell--hd--9 {
    width: calc(((100% - 13.5rem)/10*9) + 12rem);
  }

  @supports not (gap:0) {
    .grid--cols-10>.grid__cell--hd--9 {
      width: calc(100%/10*9);
    }
  }

  .grid--cols-10>.grid__cell--hd--10 {
    width: calc(((100% - 13.5rem)/10*10) + 13.5rem);
  }

  @supports not (gap:0) {
    .grid--cols-10>.grid__cell--hd--10 {
      width: calc(100%/10*10);
    }
  }

  .hidden-hd {
    display: none;
  }
}

@media (max-width:999px) {
  .ig-illustration.page-section+.page-section {
    margin-top: 3.75rem;
  }
}

@media (max-width:479px) {
  .hidden-xs {
    display: none;
  }
}

@media (max-width:799px) and (min-width:480px) {
  .hidden-s {
    display: none;
  }
}

@media (max-width:999px) and (min-width:800px) {
  .hidden-m {
    display: none;
  }
}

@media (max-width:1199px) and (min-width:1000px) {
  .hidden-l {
    display: none;
  }
}

@media (max-width:1599px) and (min-width:1200px) {
  .hidden-xl {
    display: none;
  }
}
